:root {
  --cbs: 15px;
}

input:focus,
textarea:focus,
select:focus,
button:focus {
  outline: none;
}

#conversful-fullscreen-overlay {
  background: #000;
  opacity: 0.5;
  pointer-events: none;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: none;
  z-index: 900000000;
}
#conversful-fullscreen-overlay.active {
  display: block;
}

#conversful-chat-container {
  background: #fff;
  width: 350px !important;
  height: calc(100% - 2em);
  max-height: 750px;
  position: fixed;
  right: 20px;
  bottom: 0;
  border-radius: 1.75em 1.75em 0 0;
  border: none;
  -webkit-transition: -webkit-transform 0.6s;
  transition: -webkit-transform 0.6s;
  -o-transition: transform 0.6s;
  transition: transform 0.6s;
  transition: transform 0.6s, -webkit-transform 0.6s;
  -webkit-transform: translate3d(0, calc(100% + 3rem), 0) scale(1);
          transform: translate3d(0, calc(100% + 3rem), 0) scale(1);
  pointer-events: none;
  opacity: 1;
  visibility: hidden;
  -webkit-box-shadow: 0 0px 40px rgba(0, 0, 0, 0.4);
          box-shadow: 0 0px 40px rgba(0, 0, 0, 0.4);
  z-index: 900000000;
  overflow: hidden;
}
#conversful-chat-container.active {
  -webkit-transform: translate3d(0, 0, 0) scale(1);
          transform: translate3d(0, 0, 0) scale(1);
  opacity: 1;
  pointer-events: all;
  visibility: visible;
}
#conversful-chat-container.active.fullscreen {
  border-radius: 1em;
  width: 100% !important;
  max-width: 50rem;
  right: auto;
  top: 50%;
  left: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0) scale(1) !important;
          transform: translate3d(-50%, -50%, 0) scale(1) !important;
}
@media screen and (max-width: 600px) {
  #conversful-chat-container {
    width: 100%;
    right: 0;
    border-radius: 0;
    max-height: none;
    height: 100%;
    width: 100% !important;
  }
}

#conversful-chat {
  width: 100%;
  height: 100%;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
}

#conversful-preview {
  -webkit-font-smoothing: antialiased;
  background: #222 !important;
  position: fixed;
  right: 20px;
  bottom: 0;
  font-size: 14px;
  font-family: "proxima-nova", sans-serif;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  -o-transition: transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s;
  -webkit-transform: translate3d(0, calc(100% + 2em), 0);
          transform: translate3d(0, calc(100% + 2em), 0);
  z-index: 900000000;
  opacity: 1;
  visibility: visible;
  width: 275px !important;
  border-radius: 1.25em 1.25em 0 0;
  padding: 0 calc(var(--cbs) * 1) 0 calc(var(--cbs) * 1.25);
  height: calc(var(--cbs) * 3.5);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 10px 10px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  -webkit-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
}
#conversful-preview.active {
  -webkit-transition-delay: 0.4s;
       -o-transition-delay: 0.4s;
          transition-delay: 0.4s;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
  visibility: visible;
  opacity: 1;
}
#conversful-preview.fast {
  -webkit-transition: all 0s;
  -o-transition: all 0s;
  transition: all 0s;
}
#conversful-preview:hover {
  -webkit-transition-delay: 0s;
       -o-transition-delay: 0s;
          transition-delay: 0s;
  background: #444 !important;
}
#conversful-preview:hover #conversful-tooltip {
  opacity: 1;
}
@media screen and (max-width: 600px) {
  #conversful-preview {
    width: 100%;
    right: 0;
    border-radius: 0;
    height: calc(var(--cbs) * 3.5);
    background: #fff !important;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  }
}

.ticker {
  position: relative;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 600px) {
  .ticker {
    color: #000;
  }
}

#notification-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

#new-message-icon {
  background: rgba(255, 255, 255, 0.15);
  width: 2.5em;
  -ms-flex-preferred-size: 2.5em;
      flex-basis: 2.5em;
  height: 2.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0.5em;
  margin: 0 0 0 0.75em;
  color: #fff;
  text-decoration: none;
  font-size: 15px;
}
@media screen and (max-width: 600px) {
  #new-message-icon {
    width: 2em;
    -ms-flex-preferred-size: 2em;
        flex-basis: 2em;
    height: 2em;
    color: #000;
    background: #eee;
  }
}

#message-notifications {
  display: none;
  position: absolute;
  top: 0.25em;
  right: 0.25em;
  height: 1.25rem;
  width: 1.25rem;
  border-radius: 1rem;
  background-color: red;
  color: #fff !important;
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 0.8rem;
  font-weight: 700;
}

#new-question-icon {
  background: rgba(255, 255, 255, 0.15);
  width: 2.5em;
  -ms-flex-preferred-size: 2.5em;
      flex-basis: 2.5em;
  height: 2.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0.5em;
  color: #fff;
  text-decoration: none;
  font-size: 15px;
}
@media screen and (max-width: 600px) {
  #new-question-icon {
    width: 2em;
    -ms-flex-preferred-size: 2em;
        flex-basis: 2em;
    height: 2em;
    color: #000;
    background: #eee;
  }
}

#conversful-icon {
  color: #fff;
  width: calc(var(--cbs) * 2);
  -ms-flex-preferred-size: calc(var(--cbs) * 2);
      flex-basis: calc(var(--cbs) * 2);
  height: calc(var(--cbs) * 2);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0.5em;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  background: var(--themeColor);
  position: relative;
  text-decoration: none;
}
#conversful-icon svg {
  width: 100%;
  height: auto;
  fill: #fff;
  position: relative;
}
#conversful-icon svg polygon {
  fill: #fff;
}
#conversful-icon img {
  width: 90%;
  height: auto;
}

.conversful-invisible {
  visibility: hidden !important;
}

.conversful-visible {
  visibility: visible !important;
}

#conversful-tooltip {
  position: absolute;
  background: #fff;
  color: #000;
  padding: 0.75em 1em;
  top: 50%;
  left: -1.5em;
  -webkit-transform: translate3d(-100%, -50%, 0);
          transform: translate3d(-100%, -50%, 0);
  width: 18em;
  max-height: 4em;
  text-align: center;
  line-height: 1.3;
  border-radius: 8px;
  -webkit-box-shadow: 0 0.5em 0.5em rgba(0, 0, 0, 0.2);
          box-shadow: 0 0.5em 0.5em rgba(0, 0, 0, 0.2);
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  cursor: pointer;
  opacity: 0;
  display: none;
}
#conversful-tooltip:before {
  content: "";
  background: #fff;
  width: 1em;
  height: 1em;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translate(50%, -50%) rotate(45deg);
      -ms-transform: translate(50%, -50%) rotate(45deg);
          transform: translate(50%, -50%) rotate(45deg);
}
#conversful-tooltip strong {
  font-weight: 600;
}
#conversful-tooltip div {
  float: left;
  margin-right: 1em;
}
#conversful-tooltip a {
  position: absolute;
  top: 50%;
  right: 1em;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
}
#conversful-tooltip svg {
  width: 0.7em;
  height: auto;
}
#conversful-tooltip.unshown {
  opacity: 0 !important;
  display: none !important;
}
#conversful-tooltip.shown {
  opacity: 1 !important;
}

#conversful-preview-notifications {
  all: initial;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 15px;
  width: 1.5em;
  height: 1.5em;
  z-index: 1100;
  font-family: proxima-nova, helvetica;
  font-size: 0.9em;
  background-color: red;
  color: white;
  display: none;
}
#conversful-preview-notifications #num-notifications {
  margin: auto;
  text-align: center;
}

#conversful-broadcast-container {
  all: initial;
  position: fixed;
  bottom: 6.5em;
  right: 1em;
  width: 350px;
  z-index: 999;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 1rem;
  background-color: white;
  border-radius: 0.75rem;
  -webkit-box-shadow: 0 0.5em 0.5em rgba(0, 0, 0, 0.2);
          box-shadow: 0 0.5em 0.5em rgba(0, 0, 0, 0.2);
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  -webkit-transform: translate3d(0, 1rem, 0) scale(0.8);
          transform: translate3d(0, 1rem, 0) scale(0.8);
  opacity: 0;
}
#conversful-broadcast-container.active {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
          transform: translate3d(0, 0, 0) scale(1);
}
#conversful-broadcast-container.active.fast {
  -webkit-transition: all 0s;
  -o-transition: all 0s;
  transition: all 0s;
}
#conversful-broadcast-container #conversful-broadcast-header {
  all: initial;
  font-family: proxima-nova, helvetica;
  display: block;
  margin: 0.25em 0 0.75em;
  font-size: 1rem;
  color: #000;
  max-width: 12rem;
}
#conversful-broadcast-container #conversful-broadcast-creator {
  font-weight: 600;
}
#conversful-broadcast-container #conversful-broadcast-floating-ellipses {
  all: initial;
  color: #9f9f9f;
}
#conversful-broadcast-container #conversful-broadcast-floating-ellipses:after {
  overflow: hidden;
  display: inline-block;
  vertical-align: bottom;
  -webkit-animation: ellipsis steps(4, end) 2s infinite;
  animation: ellipsis steps(4, end) 2s infinite;
  content: "..";
  width: 0px;
}
@keyframes ellipsis {
  to {
    width: 20px;
  }
}
@-webkit-keyframes ellipsis {
  to {
    width: 20px;
  }
}
#conversful-broadcast-container #conversful-broadcast-now {
  all: initial;
  font-family: proxima-nova, helvetica;
  font-weight: 500;
  display: block;
  font-size: 0.7rem;
  position: absolute;
  bottom: 1rem;
  right: 1rem;
  color: #777;
}
#conversful-broadcast-container #conversful-broadcast-now.with-border {
  border-style: solid;
  border-radius: 0.2rem;
  border-width: 0.1rem;
  padding: 0.1rem;
}
#conversful-broadcast-container #conversful-broadcast-topic {
  all: initial;
  line-height: 1.3;
  font-family: proxima-nova, helvetica;
  display: block;
  font-size: 1em;
  overflow: hidden;
  max-width: calc(100% - 2.5rem);
}
#conversful-broadcast-container #conversful-broadcast-actions {
  all: initial;
  font-family: inherit;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  position: absolute;
  top: 1rem;
  right: 1rem;
  width: 100%;
  max-width: 13rem;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}
#conversful-broadcast-container #conversful-broadcast-actions.hidden {
  display: none !important;
}
#conversful-broadcast-container #conversful-broadcast-actions.shown {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
#conversful-broadcast-container #conversful-broadcast-start-new {
  display: none;
}
#conversful-broadcast-container #conversful-broadcast-cancel {
  all: initial;
  font-family: proxima-nova, helvetica;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
#conversful-broadcast-container #conversful-broadcast-cancel.hidden {
  display: none !important;
}
#conversful-broadcast-container #conversful-broadcast-cancel.shown {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}
#conversful-broadcast-container #conversful-broadcast-cancel a {
  all: initial;
  font-family: inherit;
  font-size: 0.9em;
  text-decoration: underline;
  cursor: pointer;
}
#conversful-broadcast-container #conversful-broadcast-join-form {
  all: initial;
  font-family: proxima-nova, helvetica;
  width: 90%;
  height: 2.25rem;
  text-align: center;
  position: absolute;
  bottom: 1em;
  left: 50%;
  -webkit-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  background-color: white;
  border-radius: 0.25rem 0 0 0.25rem;
  display: none;
}
#conversful-broadcast-container #conversful-broadcast-join-form.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
#conversful-broadcast-container #conversful-broadcast-join-form-name {
  all: initial;
  font-family: proxima-nova, helvetica;
  -ms-flex-preferred-size: calc(100% - 5rem);
      flex-basis: calc(100% - 5rem);
  width: 100%;
  height: 100%;
  padding: 0 0.65rem;
  border: none;
  border-radius: 0.25rem 0 0 0.25rem;
  -webkit-box-shadow: inset 0 0 0 1px #bbb;
          box-shadow: inset 0 0 0 1px #bbb;
  font-weight: 300;
  font-size: 0.9rem;
  background-color: white;
  color: black;
}
#conversful-broadcast-container #conversful-broadcast-join-button {
  all: initial;
  font-family: proxima-nova, helvetica;
  -webkit-box-shadow: none;
          box-shadow: none;
  -webkit-appearance: none;
  -ms-flex-preferred-size: calc(5rem);
      flex-basis: calc(5rem);
  height: 100%;
  border-radius: 0 0.25rem 0.25rem 0;
  text-align: center;
  text-transform: uppercase;
  font-size: 0.8rem;
  font-weight: 600;
  letter-spacing: 0.15em;
  color: white;
  line-height: 1;
  background-color: #206ABE;
  cursor: pointer;
}
#conversful-broadcast-container #conversful-broadcast-join-button:not([disabled]) {
  -webkit-box-shadow: inset 0 10rem 0 rgba(0, 0, 0, 0.4);
          box-shadow: inset 0 10rem 0 rgba(0, 0, 0, 0.4);
}
#conversful-broadcast-container #conversful-broadcast-join-button:disabled {
  cursor: initial;
  background-color: #778899 !important;
  background-color: #bbb !important;
}
#conversful-broadcast-container .action-button {
  all: initial;
  font-family: proxima-nova, helvetica;
  text-align: center;
  font-size: 0.8em;
  font-weight: 700;
  border: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-radius: 0.35rem;
  height: 1.75rem;
  -ms-flex-preferred-size: 7rem;
      flex-basis: 7rem;
  cursor: pointer !important;
  outline: none;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  position: relative;
  overflow: hidden;
  background: none;
  color: var(--themeColor);
  -webkit-box-shadow: inset 0 -4rem 0 rgba(255, 255, 255, 0.8);
          box-shadow: inset 0 -4rem 0 rgba(255, 255, 255, 0.8);
}
#conversful-broadcast-container .action-button .fa {
  margin-left: 0.5rem;
}
#conversful-broadcast-container .action-button:hover {
  -webkit-transform: scale(1.05);
      -ms-transform: scale(1.05);
          transform: scale(1.05);
}
#conversful-broadcast-container .action-button:before {
  content: "";
  background: #fff;
  opacity: 0.2;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#conversful-broadcast-container #conversful-broadcast-reply {
  color: #fff;
}

.verified {
  width: 1rem;
  height: auto;
  display: inline;
  vertical-align: bottom;
  fill: #9f9f9f;
}

#avatar {
  background: #fff;
  font-weight: 700;
  font-size: 16px;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border-radius: 0.5em;
  text-decoration: none;
  position: relative;
}
#avatar:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 0.75em;
  height: 0.75em;
  -webkit-transform: translate(50%, -50%);
      -ms-transform: translate(50%, -50%);
          transform: translate(50%, -50%);
  background: #27e057;
  border-radius: 100rem;
}
#avatar ~ img {
  display: none;
}

@-webkit-keyframes ticker {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(12em, -50%, 0);
            transform: translate3d(12em, -50%, 0);
  }
  10% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(-100%, -50%, 0);
            transform: translate3d(-100%, -50%, 0);
  }
}

@keyframes ticker {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(12em, -50%, 0);
            transform: translate3d(12em, -50%, 0);
  }
  10% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(-100%, -50%, 0);
            transform: translate3d(-100%, -50%, 0);
  }
}
#conversful-broadcast-container:before {
  content: "";
  background: #fff;
  width: 1.5rem;
  height: 0.9rem;
  position: absolute;
  border-radius: 100%;
  bottom: -0.25rem;
  right: 1rem;
  -webkit-transform: rotate(56deg);
      -ms-transform: rotate(56deg);
          transform: rotate(56deg);
}

#conversful-broadcast-container:after {
  content: "";
  background: #fff;
  width: 0.45rem;
  height: 0.45rem;
  position: absolute;
  bottom: -1.1rem;
  right: 1em;
  border-radius: 100rem;
}

#conversful-broadcast-creator-action,
#conversful-broadcast-floating-ellipses {
  display: none !important;
}

#conversful-preview .fa {
  font-family: "Font Awesome 5 Free" !important;
}

@media screen and (max-width: 600px) {
  #conversful-preview {
    display: none !important;
  }
}
.preview-icon {
  width: calc(var(--cbs) * 2);
  height: calc(var(--cbs) * 2);
  border-radius: 100rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff !important;
  text-decoration: none !important;
}
.preview-icon .fa {
  position: relative;
  top: -1px;
}
.preview-icon:hover {
  background: rgba(255, 255, 255, 0.2);
}